
.row-reverse {
  flex-direction: row-reverse;
}

.p-pattern06__price-table {
  margin-top: var(--section-gap-xs);
}

.p-pattern06 {
    margin-block: var(--section-gap-xs);
}

.p-pattern07 {
    margin-block: var(--section-gap-md);
}

@media screen and (max-width: 767px) {
  .row-reverse {
    flex-direction: column;
  }
}

@container image-section (width > 60rem) {
    .p-pattern07 .l-image-section__main {
        padding-block: 0;
        border-block: none;
    }
}